.promotion-feedback {
  background: #1B212A;
} .promotion-feedback__content {
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 50px;
  padding: 44px 0;
  padding-right: 60px;
} .promotion-feedback__content img {
  position: absolute;
  left: 0;
  bottom: 0;
  max-width: 436px;
  width: 100%;
  user-select: none;
} .promotion-feedback__text {
  display: flex;
  flex-direction: column;
  max-width: 604px;
  width: 100%;
} .promotion-feedback__text h2 {
  font-family: 'Roboto';
  font-size: 32px;
  font-weight: 600;
  line-height: 44px;
  color: #FFFFFF;
} .promotion-feedback__text .line {
	width: 95px;
	height: 4px;
	background: #EFB400;
	margin: 10px 0 15px;
} .promotion-feedback__text p {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
  color: #FFFFFF;
} .promotion-feedback__form {
  display: flex;
  justify-content: center;
  gap: 30px 107px;
  flex-wrap: wrap;
  max-width: 751px;
  width: 100%;
} .promotion-feedback__form h3 {
	font-family: 'Open Sans';
	font-size: 32px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
	color: #FFFFFF;
} .promotion-feedback__form-field {
	position: relative;
  max-width: 322px;
  width: 100%;
} .promotion-feedback__form-field input[type="text"],
	.promotion-feedback__form-field textarea {
	width: 100%;
	padding: 20px;
	background: #354D6680;
	border: 1px solid #3F484F;
	border-radius: 10px;
	outline: none;
	resize: none;

	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFF;
} .promotion-feedback__form-field input[type="text"] ~ label,
	.promotion-feedback__form-field textarea ~ label {
	position: absolute;
	top: 15px;
	left: 15px;
	display: flex;
	align-items: center;
	gap: 20px;

	font-family: 'Roboto';
	font-size: 24px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFFA1;

	background: transparent;
	border-radius: 10px;
	padding: 5px;
	user-select: none;
	pointer-events: none;
} .promotion-feedback__form-field label span {
	color: #EFB400;
} .promotion-feedback__form-field input[type="text"]:focus ~ label,
	.promotion-feedback__form-field input[type="text"]:not(:placeholder-shown) ~ label,
	.promotion-feedback__form-field textarea:focus ~ label,
	.promotion-feedback__form-field textarea:not(:placeholder-shown) ~ label {
	top: -20px;
	left: 40px;
	background: #3F484F;
} .promotion-feedback__form-field input[type="checkbox"] ~ label {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 27px;
	min-width: 27px;
	height: 27px;
	border: 1px solid #EFB400;
	border-radius: 6px;
	cursor: pointer;
} .promotion-feedback__form-field input[type="checkbox"] ~ label .checkbox-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	width: 0;
	height: 0;
} .promotion-feedback__form-field input[type="checkbox"]:checked ~ label .checkbox-icon {
	width: 14px;
	height: 14px;
} .promotion-feedback__form-field.check {
	display: flex;
	align-items: center;
	gap: 8px;
} .promotion-feedback__form-field.check p {
	font-family: 'Roboto';
	font-size: 15px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFFA1;
} .promotion-feedback__form-field.check p a {
	color: #EFB400;
	text-decoration: underline;
} .promotion-feedback__form-button {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 38px;
  max-width: 435px;
	width: 100%;
	padding: 17px 0;
	background: #EFB400;
	border-radius: 10px;
	border: 1px solid #EFB400;
	outline: none;
	cursor: pointer;
} .promotion-feedback__form-button:hover {
	background: #1B212A;
} .promotion-feedback__form-button p {
	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFF;
} @media (max-width: 1880px) {
	.promotion-feedback__content {
		justify-content: center;
		padding-right: 0;
	} .promotion-feedback__content img {
		display: none;
	}
} @media (max-width: 1440px) {
	.promotion-feedback__form {
		max-width: 570px;
		gap: 30px;
	} .promotion-feedback__form-field {
		max-width: 270px;
	}
} @media (max-width: 1240px) {
	.promotion-feedback__content {
		flex-direction: column;
	} .promotion-feedback__text {
		max-width: 775px;
	} .promotion-feedback__form {
		max-width: 775px;
	} .promotion-feedback__form-field {
		max-width: 370px;
	}
} @media (max-width: 800px) {
	.promotion-feedback__form-field {
		max-width: 320px;
	}
} @media (max-width: 700px) {
	.promotion-feedback__form-field {
		max-width: 270px;
	}
} @media (max-width: 600px) {
	.promotion-feedback__form-field {
		max-width: 220px;
	}
} @media (max-width: 500px) {
	.promotion-feedback__text h2 {
		font-size: 24px;
	} .promotion-feedback__text p {
		font-size: 20px;
	} .promotion-feedback__form-field {
		max-width: 150px;
	} .promotion-feedback__form-field input[type="text"] ~ label,
		.promotion-feedback__form-field textarea ~ label {
		font-size: 19px;
		top: 17px;
		left: 10px;
		gap: 10px;
	} .promotion-feedback__form-field input[type="text"] ~ label svg {
		width: 20px;
		height: 20px;
	}
}